<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>regist</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<div class="p-3  bg-secondary text-white row">
    <div class="col-sm-12">

        <div class="text-right">
            <strong>ユーザ名 さん　　　</strong>

            <t style="color: #dc3545;"><u>ログアウト</u></t>

        </div>
    </div>
</div>

<br><br>

<h1 align="center">ユーザ新規登録</h1>

<br><br>

<form>
    <div class="form-group row">
        <label for="id" class="col-3 col-form-label">ログインID</label>
        <div class="col-9">
            <input type="text" class="form-control">
        </div>
    </div>

    <div class="form-group row">
        <label for="password" class="col-3 col-form-label">パスワード</label>
        <div class="col-9">
            <input type="password" class="form-control" >
        </div>
    </div>

    <div class="form-group row">
        <label for="password" class="col-3 col-form-label">パスワード（確認）</label>
        <div class="col-9">
            <input type="password" class="form-control" >
        </div>
    </div>

    <div class="form-group row">
        <label for="user" class="col-3 col-form-label">ユーザ一名</label>
        <div class="col-9">
            <input type="text" class="form-control">
        </div>
    </div>

    <div class="form-group row">
        <label for="birthday" class="col-3 col-form-label">生年月日</label>
        <div class="col-9">
            <input type="date" class="form-control">
        </div>
    </div>

    <br><br>

    <div class="form-group row justify-content-center">
        <button type="submit" class="btn btn-primary w-25">登録</button>
    </div>
</form>

<br><br>

<t style="color: #007bff;"><u>戻る</u></t>


</body>
</html>